<?php
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="Master"){$usuario="";}


 include("../header.php");

 include_once("../php/config.php");


 $sql = @mysql_query("select * from empresa") or die(mysql_error());
  $ventas = @mysql_query("select sum(total) as total from ventas where fecha='$hoy' and usuario='$usuario' and termino='Contado'") or die(mysql_error());
  $devoluciones = @mysql_query("select sum(importe) as total from devoluciones where fecha='$hoy' and usuario='$usuario'") or die(mysql_error());
 
 $empresa = @mysql_result($sql,0,"nombre");
 $telefono = @mysql_result($sql,0,"telefono");
 $direccion = @mysql_result($sql,0,"direccion");
 $rnc = @mysql_result($sql,0,"rnc");
?>  


<br>
<div class='container-fluid'>
<div class="row">
<div class="col-sm-3">
	<div class="panel panel-success">
		    <div class="panel-heading" style="background: #5EB246;color:white">
				
				<i class="fa fa-calendar" style="font-size: 35px;"></i> 
        <span id="clientes" style="font-size: 35px;"><?php echo @decimal(mysql_result($ventas, 0, "total"))?></span>
        <br><strong>VENTAS DEL DIA</strong>
		
 
 
 <hr>
     <a href="../pos/ventas.php" style="color:white">Ver ventas

          <a href="../pos/_nueva_venta.php" style="color:white" class="pull-right"><i class="fa fa-file"></i> FACTURAR
   
  

	 </div>			
				
</div>
		
</div>



</div>
</div>

  
    </div>

<script type="text/javascript">
    
 
    $("#lb_usuario_activo").html(myUser);
     $("#lb_fecha").html(fecha_actual_normal());
     localStorage.setItem("empresa","<?php echo $empresa?>");
     localStorage.setItem("direccion","<?php echo $direccion?>");
     localStorage.setItem("telefono","<?php echo $telefono?>");
     localStorage.setItem("rnc","<?php echo $rnc?>");
	 //get_compra()
     function get_compra() {
	 var hoy = moment().format('YYYY-MM-DD')
 
    var sql = "select * from compra_factoria where fecha_entrega<='" + hoy + "'"
    _enviar("../php/traer_datos.php", {
        "sql": sql
      })
      .done(function(data) {
        var rs = JSON.parse(data);
	    
        for (var i in rs.data) {

		   noti("info",rs.data[i].productor,"Produccion pendientes de pago",);

        }

      })
  }
	
</script>


